import BigNumber from 'bignumber.js';
export declare function APRWrapper({ children }: {
    children: React.ReactNode;
}): JSX.Element;
export declare function APRSection({ apr, size, }: {
    apr?: BigNumber;
    size: 'small' | 'medium' | 'large';
}): JSX.Element;
